apache camel 2.8.5 vulnerabilities and exploits

(subscribe to this query)